Bug 182675 - treo sync via /dev/rfcomm0 causes kernel panic
treo sync via /dev/rfcomm0 causes kernel panic
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Depends On:
  Show dependency treegraph
Reported: 2006-02-23 17:38 EST by Bowe Strickland
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-21 05:35:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kernel panic from rfcomm module when using /dev/rfcomm0 w/ treo650 (2.07 KB, text/plain)
2006-02-23 17:38 EST, Bowe Strickland
no flags Details

  None (edit)
Description Bowe Strickland 2006-02-23 17:38:10 EST
Description of problem:
when attempting to sync w/ treo650 via bluetooth serial /dev/rfcomm0, 
kernel panic happens

Version-Release number of selected component (if applicable):
stock fedora5 test3 install, + 3 days worth of updates
[root@station9 ~]# rpm -q bluez-utils
[root@station9 ~]# uname -r

Steps to Reproduce:
1. hcitool scan to find treo MAC
2. add treo MAC to /etc/bluetooth/rfcomm.com
3. use gnome pilot applet to init sync to serial prot /dev/rfcomm0 (56000 baud)
4. hear tero chirp and display "bluetooth connection starting" dialog
5. stall, then see kernel panic
Additional info:
oops attached
Comment 1 Bowe Strickland 2006-02-23 17:38:10 EST
Created attachment 125144 [details]
kernel panic from rfcomm module when using /dev/rfcomm0 w/ treo650
Comment 2 David Woodhouse 2006-09-10 05:33:38 EDT
Can you reproduce this with current kernels? If so, please refile against the
Comment 3 Matthew Miller 2007-04-06 13:21:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.